<?php
/**
* @package: phpBB 3.0.9 :: Advanced BBCode box 3 -> root/language/en/mods :: [en][English]
* @version: $Id: acp_abbcode.php, v 3.0.9.3 8/5/11 4:57 PM VSE Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
* @translator: VSE - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=868795
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Reference : http://www.phpbb.com/mods/documentation/phpbb-documentation/language/index.php#lang-use-php
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

// This lines are the same as root/language/en/acp/common.php
$lang = array_merge($lang, array(
	'ACP_ABBCODES'				=> 'Advanced BBcodes Box 3',
	'ACP_ABBC3_SETTINGS'		=> 'Nastavení ABBC3',
	'ACP_ABBC3_BBCODES'			=> 'ABBC3 BBCody',
	'LOG_CONFIG_ABBCODES'		=> '<strong>Nastavení ABBC3 bylo změněno</strong>',
	'LOG_CONFIG_ABBCODES_ERROR'	=> '<strong>Během ukládání nastavení ABBC3 se stala chyba</strong>',
));

// This lines are for the UCP
$lang = array_merge($lang, array(
	'UCP_ABBCODES'					=> 'Advanced BBcodes Box 3',
	'UCP_ABBC3_SETTINGS'			=> 'Vzhled panelu s BBcody v editoru příspěvků',
	'UCP_ABBC3_SETTINGS_EXPLAIN'	=> 'Pozor na to, že v <i>Základním</i> vzhledu nebudou dostupná tlačítka pro všechny BBcody a proto je (ty, co nejsou základní) bude nutno psát manuálně.',
	'UCP_ABBC3_LIMITED'				=> 'Základní - Jen základní BBcody bez ikon',
	'UCP_ABBC3_COMPACT'				=> 'Kompaktní - Všechny BBcody v kompaktních rozbalovacích meníčkách',
	'UCP_ABBC3_STANDARD'			=> 'Standardní - Kompletní panel s BBcody',
));

// abbc3_details
$lang = array_merge($lang, array(
	'ABBCODES_DISABLE'					=> 'ABBC3',
	'ABBCODES_DISABLE_EXPLAIN'			=> 'Povolte <strong>Advanced BBcodes Box 3</strong> nebo zakažte používání používání tlačítek standardních phpBB3 BBcodů.',
//	'ABBCODES_PATH'						=> 'cesta ke skriptům',
//	'ABBCODES_PATH_EXPLAIN'				=> 'Cesta k souborům ABBC3 ve vašem phpBB kořenovém adresáři, např. <samp>styles/abbcode</samp>',
	'ABBCODES_BG'						=> 'Obrázek pozadí',
	'ABBCODES_BG_EXPLAIN'				=> 'Zde můžete změnit obrázek pozadí pro ikony.<br />Vyberte <em>bez obrázku</em> pro použití vašeho výchozího stylu.',
	'ABBCODES_TAB'						=> 'Zobrazit rozdělovač mezi tagy',
	'ABBCODES_BOXRESIZE'				=> 'Změnit velikost editoru příspěvků',
	'ABBCODES_BOXRESIZE_EXPLAIN'		=> 'Zobrazí tlačítka +/- , která umožní změnit velikost editoru příspěvků (to okno, do kterého se píše).',

	'ABBCODES_RESIZER'					=> 'Změna velikosti obrázků',
	'ABBCODES_RESIZE'					=> 'Zmenšit velké obrázky',
	'ABBCODES_RESIZE_EXPLAIN'			=> 'Tato možnost zmenší obrázky poslané pomocí BBcodu [img] v případě, že někdo pošle obrázek, který překročí šířku vašeho fóra.',
	'ABBCODES_JAVASCRIPT_EXPLAIN'		=> '<strong>Poznámka : </strong> <em>AdvancedBox JS</em> je JavaScriptová aplikace používaná k zobrazení obrázků v plné velikosti.<br />Můžete taky použít <strong>ABBC3</strong> s jakýmkoliv dalším nainstalovaným skriptem. Tyto modifikace jsou kompletně volitelné a já za ně nenesu žádnou zodpovědnost. Každý skript má svoji vlastní podporu a já nebudu odpovídat na žádné otázky/chyby/problémy, které se jich týkají.',
	'ABBCODES_RESIZE_METHOD'			=> 'Způsob zvětšení',
	'ABBCODES_RESIZE_METHOD_EXPLAIN'	=> 'Vyberte, jak chcete, aby byly obrázky zvětšeny do plné velikosti ve všech možných situacích.',
	'ABBCODES_RESIZE_BAR'				=> 'Informační proužek ',
	'ABBCODES_RESIZE_BAR_EXPLAIN'		=> 'Použít informační řádek na vrchu obrázku pro zmenšené obrázky.',
##	For translate :                                	 Don't				Yes
	'ABBCODES_RESIZE_METHODS'			=> array(	'AdvancedBox'	=> 'Advanced Box JS',
													'HighslideBox'	=> 'Highslide JS',
													'LiteBox'		=> 'Lightbox2 JS',
													'GreyBox'		=> 'GreyBox JS',
													'Lightview'		=> 'Lightview JS',
													'Shadowbox'		=> 'Shadowbox JS',
													'PopBox'		=> 'PopBox JS',
													'pop-up'		=> 'Vyskakovací okno',
													'enlarge'		=> 'Zvětšit',
													'samewindow'	=> 'Stejné okno',
													'newwindow'		=> 'Nové okno',
													'none'			=> 'Neměnit velikost'),

	'NO_EXIST_EXPLAIN_ADVANCEDBOX'		=> 'Soubor <strong>AdvancedBox.js</strong> není ve složce <em>%1$s</em>',
	'NO_EXIST_EXPLAIN_OTHERS'			=> 'Soubor <strong>%1$s verze %2$s</strong> se nenachází ve složce <em>%3$s</em> <br />Pokud chcete použít %4$s, musíte nejdřív stáhnout soubor(y) %4$s z <a href="%5$s" onclick="window.open(this.href);return false;">tohoto webu</a> a nahrát stažené soubory do adresáře <em>%3$s</em>.',

	'ABBCODES_MAX_IMAGE_WIDTH'			=> 'Maximální šířka obrázku v pixelech',
	'ABBCODES_MAX_IMAGE_WIDTH_EXPLAIN'	=> 'Obrázek bude zmenšen, pokud jeho velikost přesáhne zde nastavenou šířku.',
	'ABBCODES_MAX_IMAGE_HEIGHT'			=> 'Maximální výška obrázku v pixelech',
	'ABBCODES_MAX_IMAGE_HEIGHT_EXPLAIN'	=> 'Obrázek bude zmenšen, pokud jeho velikost přesáhne zde nastavenou výšku.',
	'ABBCODES_MAX_THUMB_WIDTH'			=> 'Maximální šířka náhledu v pixelech',
	'ABBCODES_MAX_THUMB_WIDTH_EXPLAIN'	=> 'Vygenerovaný náhled nepřekročí zde určenou velikost.',
	'ABBCODES_RESIZE_SIGNATURE'			=> 'Zmenšit velké obrázky v podpisech',
	'ABBCODES_RESIZE_SIGNATURE_EXPLAIN'	=> 'Chcete také zmenšit velké obrázky v podpisech uživatelů?',
	'ABBCODES_SIG_IMAGE_WIDTH'			=> 'Maximální šířka obrázku v podpisu v pixelech',
	'ABBCODES_SIG_IMAGE_WIDTH_EXPLAIN'	=> 'Obrázky v podpisech budou zmenšeny, pokud jejich velikost překročí zde určenou šířku.',
	'ABBCODES_SIG_IMAGE_HEIGHT'			=> 'Maximální výška obrázku v podpisu v pixelech',
	'ABBCODES_SIG_IMAGE_HEIGHT_EXPLAIN'	=> 'Obrázky v podpisech budou zmenšeny, pokud jejich velikost překročí zde určenou výšku.',

	'ABBCODES_VIDEO_SIZE'				=> 'Rozměry videa',
	'ABBCODES_VIDEO_SIZE_EXPLAIN'		=> 'Výchozí šířka a výška pro poslaná videa.',
	'ABBCODES_VIDEO_ALLOWED'			=> 'Povolené typy videa',
	'ABBCODES_VIDEO_ALLOWED_EXPLAIN'	=> 'Vyberte video weby a/nebo formáty, které povolíte uživatelům posílat v jejich příspěvcích, pokud je povolen BBvideo BBcode <em class="error">(*)</em>',
	'ABBCODES_VIDEO_ALLOWED_NOTE'		=> '<em class="error">(*)</em> jestli chcete vybrat (nebo zrušit výběr) několika položek, musíte zmáčknout klávesu CTRL (nebo CMD na Macu) a kliknout na položku, kterou vybíráte. Když zapomenete zmáčknout klávesu CTRL/CMD, když kliknete na položku, zrušíte tím výběr všech dříve vybraných položek.',

	'ABBCODES_COLOUR_MODE'				=> 'Výběr vzhledu výběru barev',
##	For translate :                                	 Don't			Yes
	'ABBCODES_COLOUR_SELECTOR'			=> array(	'phpbb'		=> 'Výchozí styl phpBB',
													'dropdown'	=> 'Rozbalovací meníčko',
													'fancy'		=> '“Rozšířené” rozbalovací meníčko',
													'tigra'		=> 'Tigra color picker - ve vyskakujícím okně'),
	'ABBCODES_WIZARD_MODE'				=> 'Výběr vzhledu pomocníka',
##	For translate :                                	Don't			Yes
	'ABBCODES_WIZARD_SELECTOR'			=> array(	'0'			=> 'Zakázat pomocníka',
													'1'			=> 'Vyskakovací okno',
													'2'			=> 'V příspěvku'),
	'ABBCODES_UCP_MODE'					=> 'Povolit ovládání v UCP?',
	'ABBCODES_UCP_MODE_EXPLAIN'			=> 'Zde můžete povolit uživatelům měnit vzhled panelu s BBcody - budou si moci vybrat mezi základním, kompaktním a standardním vzhledem panelu.',

	'ABBCODES_WIZARD'					=> 'Pomocník',
	'ABBCODES_WIZARD_SIZE'				=> 'Rozměry pomocníka',
	'ABBCODES_WIZARD_SIZE_EXPLAIN'		=> 'Výchozí šířka a výška pro vyskakovací okno s pomocníkem.',

	'ABBCODES_DESELECT_ALL'				=> 'Zrušit výběr všech',
	'ABBCODES_SELECT_ALL'				=> 'Vybrat vše',
));

// bbcodes_edit
$lang = array_merge($lang, array(
	'ABBCODES_SETINGS'					=> 'Nastavení ABBC3',
	'ABBCODES_SETINGS_EXPLAIN'			=> 'Na této stránce můžete měnit základní nastavení <strong>ABBC3</strong> módu, povolit ho nebo zakázat. Kromě dalších nastavení je zde možno určit výchozí hodnoty pro pozadí panelu s BBcody.',

	'ABBCODES_EDIT'						=> 'Úprava ABBC3 BBcodu',
	'ABBCODES_EDIT_EXPLAIN'				=> 'Na této stránce můžete určit, kde bude BBcode zobrazen, kdo ho může používat a jakou bude mít ikonu.',

	'ABBCODES_CONFIG'					=> 'Konfigurace ABBC3 BBcodů',
	'ABBCODES_CONFIG_EXPLAIN'			=> 'Na této stránce můžete měnit pořadí zobrazení BBcodů na stránce editoru příspěvků  a upravovat jednotlivé BBcody.',
	'ABBCODES_GROUPS_EXPLAIN'			=> '<strong>Správa skupin : </strong>Pokud není vybrána žádná skupina, tak můžou používat tento BBcode všichni uživatelé.<br />Jestli chcete vybrat (nebo zrušit výběr) několika skupin, musíte zmáčknout klávesu CTRL (nebo CMD na Macu) a kliknout na skupinu, kterou vybíráte. Když zapomenete zmáčknout klávesu CTRL/CMD, když kliknete na skupinu, zrušíte tím výběr všech dříve vybraných skupin.',

	'ABBCODES_TIP'						=> 'Popis BBcodu',
	'ABBCODES_NAME'						=> 'Tag BBcodu',
	'ABBCODES_TAG'						=> 'Obrázek ikony BBcodu',
	'ABBCODES_ORDER'					=> 'Pořadí tagů',
	'ABBCODES_CUSTOM'					=> 'Vlastní BBcode',

	'ABBCODES_BREAK_MOVER'				=> '<strong><i>Konec řádku</i></strong>',
	'ABBCODES_DIVISION_MOVER'			=> '<strong><i>Rozdělovač</i></strong>',
	'ABBCODES_ADD_DIVISION'				=> 'Vložit nový Rozdělovač',
	'ABBCODES_ADD_BREAK'				=> 'Vložit nový Konec řádku',
	'ABBCODES_SYNC'						=> 'Synchronizovat pořadí',
	'ABBCODES_RESYNC_SUCCESS'			=> 'Pořadí BBcodů bylo změněno.',

	'ABBCODES_MOD_DISABLE'				=> '<strong>Advanced BBcodes Box 3</strong> je zakázán.<br />',
	'ABBCODES_STATUS'					=> 'status',
	'ABBCODES_ACTIVATED'				=> 'aktivován',
	'ABBCODES_DEACTIVATED'				=> 'deaktivován',
));

// UMIL Installer 
$lang = array_merge($lang, array(
// Main
	'INSTALLER_TITLE'					=> 'Advanced BBcodes Box 3',
	'INSTALLER_TITLE_EXPLAIN'			=> 'Vítejte v instalaci módu <strong>ABBC3</strong>',

	'INSTALLER_INSTALL_WELCOME'			=> 'Jestli se rozhodnete nainstalovat ABBC3, všechny databáze z předchozích verzí budou smazány.',
	'INSTALLER_INSTALL_WELCOME_NOTE'	=> 'Uvědomte si, prosím, že tento proces může přepsat existující vlastní BBcody a jako následek tyto BBcody nemusí být, díky změnám představeným v ABBC3, zobrazeny správně.
	<br />Pokud budete mít nějaký problém použijte <a href="http://www.phpbb.com/support/stk/" title="" onclick="window.open(this.href);return false;">Support Toolkit <em>(STK)</em></a> funkci <strong>Admin tools » Reparse BBCode</strong>.
	<br /><br />Před tím, než začnete s instalací tohoto MODu na vaše fórum, Měl(a) byste nejdříve provést zálohu souborů a databáze.',
	'INSTALLER_INSTALL_END'				=> 'Nyní byste se měl(a) <a href="./index.php">přihlásit do vašeho fóra</a> a zkontrolovat, jestli všechno funguje tak jak má. <br />Nezapomeňte smazat, přejmenovat nebo přesunout tento soubor! <strong><em>install_abbc3.php</em></strong>',
// Stages
	'INSTALLER_CONFIGS_ADD'				=> 'Konfigurace ABBC3',
	'INSTALLER_BBCODES_ADD'				=> 'ABBC3 bbcody',
// Misc
	'INSTALLER_RESIZE_CHECK'			=> 'Kontrola aktualizace metody změny velikosti je kompletní',
));

?>